@charset "utf-8";
/* CSS Document */

/* CSS Document */
h1,h2,h3{font-size:1.0em;}

body {	
	margin: 0;
	padding: 0;
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 75%; 
	line-height: 170%;
	background-color: #f4f5f6;
	color: #000;
}

#wrapper {
	text-align: left;
	margin: 0 auto;
	padding: 0 0 0 0px;
	width: 100%;
	/*background: #eee url(../images/bg.png) fixed repeat-y 0px 0px;*/
	background-color: #f4f5f6;
}

.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}

#top-black-bar {
	background-color: #000;
	height: 5px;
	border-bottom: 2px solid #ccc;
	background: #eee url(../images/top-multi-lines.png) repeat 0px 0px;
	
}

#top-banner
{
	padding: 5px 0px 0px 0px;
	background: #eee url(../images/top-shellsbg.png) repeat 0px 0px;
	height: 110px;
	border-bottom: 2px solid #fff;
}


/*Inside Div Class to be used within div ids above to make it middle and 990 wide*/
.insidediv
{
	position: relative;
	width: 990px;
	margin: 0 auto;
}



/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
#modernbricksmenu2{
padding: 0;
width: 100%;
height: 26px;
background: #000 url(../images/topmenubg.gif) repeat 0px 0px;
font-family:  Verdana, Arial, Helvetica, sans-serif, Tahoma;
font-size: 0.9em;
margin: 0 auto;
margin-bottom:0px;
/*border-top: 3px solid #ff6600;*/
/*border-bottom: 3px solid #ff6600;*/
}

#modernbricksmenu2 ul{
margin:0;
margin-left: 0px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

#modernbricksmenu2 li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

#modernbricksmenu2 a{
float: left;
display: block;
color: #fff;
text-decoration: none;
font-weight:bold;
margin: 0 0px 0 0; /*Margin between each menu item*/
padding: 3px 35px 0px 0px;
}

#modernbricksmenu2 a:hover{
color: #eee;
text-decoration: underline;

}

#leftcolumn { 
 color: #333;

 margin: 10px 5px 5px 0px;
 padding: 0px 10px 10px 0px;

 width: 200px;
 float: left;
}



#content { 
 float: left;
 color: #333;
 margin: 10px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 width: 730px;
 display: inline;
}

#contentform { 
 float: left;
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 5px 10px 10px 10px;
 border: 1px solid #eee;
 width: 730px;
 display: inline;
}



h1{font-size:1.7em;}

#content a:link, #content  a:visited {
	color: #cc0000;
	text-decoration: none;
	border-bottom: none;

}

#content  a:hover {
	color: #333;

	text-decoration: none;
	border-bottom: none;
}



#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:0.75em;
}

#navcontainer li { margin: 0 0 0px 0; }

#navcontainer a
{
display: block;
padding: 2px 10px 2px 9px;
width: 180px;
border: 1px solid #666;
margin-bottom:5px;
background-color: #ccc;


}

#navcontainer a:link, #navlist a:visited
{
color: #000;
text-decoration: none;
}

#navcontainer a:hover
{
border: 1px solid #666;
background-color: #5dc0cf;
color: #000;
}




/* FOOTER */
#footer
{
	font-size: 1.1em;
	clear: both;
	color: #fff;
	padding: 0px 0;
	background-color: #000;

	
}

#footer a
{
	color: #fff;	
	border-bottom: none;
}

#footer a:hover
{
	color: #ccc;	
}

.redbg{
	background-color:#cc0000;
}

.redtext{
	color:#cc0000;
}

.frontbox1{
	margin-top:30px;
	width:230px;
	margin-right:5px;
	text-align:center;
	float:left;
	border: 5px solid #fff;
}

.frontbox2{
	margin-top:30px;
	width:230px;
	margin-right:5px;
	text-align:center;
	float:left;
	border: 5px solid #fff;
}

.frontbox3{
	margin-top:30px;
	width:230px;
	text-align:center;
	float:left;
	border: 5px solid #fff;
}

.servicebox1{
	margin-top:5px;
	width:230px;
	margin-right:5px;
	text-align:center;
	float:left;
	border: 5px solid #fff;
}

.servicebox2{
	margin-top:5px;
	width:230px;
	margin-right:5px;
	text-align:center;
	float:left;
	border: 5px solid #fff;
}

.servicebox3{
	margin-top:5px;
	width:230px;
	text-align:center;
	float:left;
	border: 5px solid #fff;
}

.imageframe {
	border: 3px solid #ccc;
	padding: 2px;
	margin:5px;
	background-color: #fff;
	float:right;
}

label {    

position: relative;        
float: left;        
width: 10em;        
margin-right: 1em;
}

label.headline {    

position: relative;        
float: left;        
width: 10em;        
margin-right: 3em;
}

label em {        
position: absolute;        
left: 9.5em;
top: 0;
}

fieldset {     
float: left;     
clear: both;     
width: 100%;     
margin: 0 0 1.5em 0;     
padding: 0;     
border: 1px solid #BFBAB0;     
background-color: #F2EFE9;     
background-image: url(images/fieldset_gradient.jpg);     
background-repeat: repeat-x;    
}



legend {     
margin-left: 1em;     
padding: 0;     
color: #000;     
font-weight: bold;    
}


fieldset ol {   
padding: 1em 1em 0 1em;   
list-style: none;  
}  
fieldset li {   
padding-bottom: 1em;  
}  

fieldset li span{   
font-weight:bold;
position: relative;        
float: left;        
width: 12em;        
margin-right: 1em;  
}


fieldset.submit {     
float: none;     
width: auto;     
border-style: none;     
padding-left: 12em;     
background-color: transparent;     
background-image: none;    
}

/* quote */

.quote {
	width: 200px;
	margin-top: 15px;
	background: transparent url("../images/qrepeat.gif") repeat-y 0 0;}
.quote .quoteBox-1 {
	
	padding: 10px 0 0;
	background: transparent url("../images/qtop.gif") no-repeat 0 0;}
.quote .quoteBox-1 .quoteBox-2 {
	padding: 0 0 24px;
	background: transparent url("../images/qbottom.gif") no-repeat 0 100%;}
.quote p {
	min-height: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 0.9em;
	line-height: 1.4;
	color: #000;
	padding: 0px 14px 5px 14px;
	margin: 0;}
	
.quoteAuthor 			{ padding: 0 0 1em 12px;}
.quoteAuthor p.name		{ font-weight: bold; font-size: 1em; color:#000; margin: 0; }
.quoteAuthor p.details	{ font-size: 0.9em; font-style: italic; }


	 
.one-third {
	width: 350px; 
	float: left;
	margin: 0 0 0 25px;
	padding: 0 25px 0 0;
}	

.two-thirds {
	width: 500px; 
	float: right;
	margin: 0 0 0 25px;
	padding: 0 25px 0 0;
}

.logoMark { 	/* logo symbol in footer */
	width: 95px;
	height: 70px;
	background: transparent url("../images/logoSymbol-small.png") no-repeat 0 0;
	float:right;
	margin-top: -16px; }
	
	
	.thumbsbox{
	width:140px;
	margin-right:5px;
	text-align:center;
	float:left;
}

.redletter {
	
	color: #d9001c;
}

input {FONT-WEIGHT: 500; COLOR: #333333; font-size: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;border: 1px solid #0066cc; }
select {FONT-WEIGHT: 500; COLOR: #333333; font-size: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
textarea {FONT-WEIGHT: 500; COLOR: #333333; font-size: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;border: 1px solid #0066cc; }



legend
{
color: #333333;
background: #ffffff;
border: 1px solid #0066cc;
padding: 2px 6px
}

